artifact_uri: file:///C:/projects/mlops-6-dvc-mlflow/mlruns/1/f64d39aa99c3434990b764ea874d85f2/artifacts
end_time: 1652795277956
entry_point_name: ''
experiment_id: '1'
lifecycle_stage: active
name: ''
run_id: f64d39aa99c3434990b764ea874d85f2
run_uuid: f64d39aa99c3434990b764ea874d85f2
source_name: ''
source_type: 4
source_version: ''
start_time: 1652795258185
status: 3
tags: []
user_id: Александр
